
/* "XX Tracks" */
"XIH-4u-n3q.ibShadowedDisplayPattern" = "%{value1}@ Pistes";

/* "XX Total" */
"IO5-mN-VzM.ibShadowedDisplayPattern" = "%{value1}@ Total";

/* Class = "NSTextFieldCell"; title = "Match tracks:"; ObjectID = "jLJ-aI-zLf"; */
"BRu-dt-hoL.title" = "Associer:";
/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "dby-hE-wsg"; */
"RKU-WF-WGK.title" = "Automatiquement";
/* Class = "NSMenuItem"; title = "To Sort Order"; ObjectID = "oUH-qU-8fn"; */
"wqo-iD-G02.title" = "À l'ordre des fichiers";
/* Class = "NSMenuItem"; title = "To Selection"; ObjectID = "jcj-rt-bM0"; */
"VSu-hp-dv5.title" = "À la sélection";
